
#container {
	min-width: 320px;
}

#device-detector {
	width: 320px;
}


.mobile-full.column,
.mobile-full.half-col {
	width: 100% !important;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.mobile-full.column.col-left {
	padding-right: 0;
}
.mobile-full.column.col-right {
	padding-left: 0;
}
.mobile-half.fourth-col {
	width: 50%;
}

.mobile-only {
	display: block !important;
}
.no-mobile {
	display: none !important;
}

.content-interior {
	max-width: 500px;
}




.infinite-index.work-index-infinite-index {
	padding-left: 6px;
	padding-right: 6px;
}

.logo {
  margin-left: 21px;
}
.homepage-logo,
.work-index-logo {
	padding: 30px;
	top: calc(48vh - 23vw);
}
.work-detail-info {
	bottom: 21px;
	right: auto;
	left: 0;
	padding-left: 21px;
	text-align: left;
	width: 100%;

}
.alt-filter-menu {
	position: absolute;
	padding-right: 21px;
	left: -80px;
	top: calc(50vh + 13px);
	transform: rotate(-90deg);
	transform-origin: initial;
}
.nav-main-container .menu-item {
	padding-left: 0px;
	padding-bottom: 40px;
	text-transform: uppercase;
}
.nav-main-container .menu-item.active a {
	border-bottom: 2px solid white;
	padding: 0px 25px 6px;
}
.header, .overlay-header {
	padding-top: 21px;
}
.page-template-page-work-index .footer {
	top: calc(50vh + 190px);
	right: 10px;
	bottom: auto;
	text-align: center;
	transform: rotate(90deg);
	transform-origin: top right;
	width: initial;
	white-space: nowrap;
}
.page-template-page-work-index .footer li {
	position: relative;
	font-size: 16px;
	display: inline;
	padding-right: 15px;
}
.page-template-page-work-index .footer ul,
.page-template-page-work-index .footer .sub-menu-open {
	font-size: 16px;
	display: inline;
}
.page-template-page-work-index .sub-menu.hide {
	opacity: 0;
}
.page-template-page-work-index .sub-menu {
	position: absolute;
	top: 16px;
	left: 0;
	text-align: left;
	opacity: 1;
}
.page-template-page-work-index .sub-menu .menu-item a {
	display: block;
}
.hamburger a, .overlay-close, .fake-close {
	right: 21px;
	background-position: 0 21px;
}
.hamburger a {
	right: 0;
	width: 50px;
	z-index: 20;
}
.nav-main-container {
	left: 45px;
	right: auto;
  padding-top: 30px;
  width: 180px;
	margin-left: 0;
}
.footer-nav .menu-item a {
	display: inherit;
}
.content-interior {
	padding-left: 21px;
	padding-right: 21px;
}

.work-detail-asset {
	padding-top: 133px;
	padding-bottom: 133px;
	/*max-height: 500px;*/
}

.work-detail-asset-container.framed.padding-medium,
.work-detail-asset-container.framed.padding-narrow,
.work-detail-asset-container.framed.padding-wide  {
	padding: 0;
}

.swiper-slide.video-1 .work-detail-asset {
	padding-left: 21px;
	padding-right: 21px;
}
.arrow-navs.video-mode .arrow-nav {
	width: 21px;
}

.single-work .footer {
	display: none;
}

.work-detail-asset-container.cover .work-detail-info {
	/*color: #FFF;*/
}

/* STORY SINGLE */

.story .block-wrapper {
	padding-top: 25px;
	padding-bottom: 25px;
}

.story .block-asset {
	padding-bottom: 65px;
	padding-left: 25px;
}

.story-projecttype {
	padding: 35px 0 10px;
}

.story-title {
	padding: 10px 0 10px;
	font-size: 26px;
}

.story-location {
	padding: 10px 0 10px;
}

.story-template-default.header .logo a {
	display: none;
}

/*.left-story-image-col {
	padding-bottom: 100px;
}

.right-story-image-col {
	padding-bottom: 100px;
}*/

.story .left-story-text-col {
	position: relative;
	top: initial;
	height: initial;
	right: initial;
	padding-left: 25px;
	padding-right: initial;
}

.story .right-story-text-col {
	position: relative;
	top: initial;
	height: initial;
	left: initial;
	padding-left: 25px;
	padding-right: initial;
}

.format-image_full .block-asset {
	padding-bottom: 20px;
}

.format-image_pair .left {
	padding-right: 0;
}

.format-image_pair .right {
	padding-left: 25px;
}

.content-block.format-image_text_left {
	padding: 0px 30px;
}

.content-block.format-image_text_right {
	padding: 0px 30px;
}

.content-block.format-image_pair {
	padding: 0px 30px;
}

.content-block.format-image_full {
	padding: 0px 30px;
}

.content-block.format-text_full {
	padding-top: 0px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;
}

.block-row .column, .block-image-pair .pair-block {
    padding-left: 25px;
}

/* ABOUT PAGE */

.page-template-page-about.header {
	display: none;
}

.info.page {
	padding-top: 140px;
}

.info.page.content-interior {
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	height: 100%;
}

.about-page .text-cols {
	padding-top: 0px;
	font-size: 20px;
}

/* WORK INDEX */

.grid {
	padding-top: 15px;
}

.work-index.page {
	padding-top: calc(83px + 30vw);
}

.work-index-hover-title {
	font-size: 13px;
}

/*.page-template-page-work-index .logo,
.page-template-page-work-index.header {
	z-index: 2;
}*/

.page-template-page-work-index.header .logo {
	display: block;
	position: absolute;
	top: 30px;
	width: 88vw;
	height: 50vw;
	margin-left: 5vw;
}

.page-template-page-work-index.header .logo a {
	display: block;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 50vw;
}
.work-index-logo {
	display: none;
}

.work-index-work-container {
	padding-left: 70px;
	padding-right: 70px;
}

.work-index-hover-category {
	top: -20px;
}

.work-index-hover-read {
	bottom: -20px;
}

.work-index-grid {
	padding: 20px 15px 20px 15px;
}

.work-index-grid.work-index-grid-1 {
  padding: 20px 10% 20px 10%;
}

.work-index-grid.work-index-grid-2 {
	padding: 20px 12% 20px 12%;
}

.work-index-grid.work-index-grid-3.fourth-col {
	padding: 20px 15px 20px 15px;
}
.work-index-grid.work-index-grid-4.fourth-col {
	padding: 20px 8% 20px 8%;
}

.work-index-grid.work-index-grid-5 {
	padding: 20px 14% 20px 14%;
}

.work-index-grid.work-index-grid-6 {
	padding: 20px 13% 20px 13%;
}

.work-index-grid.work-index-grid-7.fourth-col {
	padding: 20px 15px 20px 15px;
}

.work-index-grid.work-index-grid-8 {
	padding: 20px 10% 20px 10%;
}

.work-index-grid.work-index-grid-9 {
	padding: 20px 15px 20px 15px;
}

.work-index-grid.work-index-grid-10 {
	padding: 20px 12% 20px 12%;
}
.work-index-grid.work-index-grid-11 {
	padding: 20px 15px 20px 15px;
}

.work-index-grid.work-index-grid-12 {
	padding: 20px 15% 20px 15%;
}

.work-index-grid.work-index-grid-13 {
	padding: 20px 8% 20px 8%;
}

.work-index-grid.work-index-grid-14 {
	padding: 20px 10% 20px 10%;
}
.work-index-grid.work-index-grid-15 {
	padding: 20px 15px 20px 15px;
}


.grid-interior.vertical img {
	width: 100%;
	height: auto;
}

#overlay-story-box {
	top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.siteby {
	position: relative;
	left: initial;
	bottom: initial;
}

.sitebycontainer {
	padding-top: 50px;
	padding-bottom: 30px;
	text-align: center;
}

/* WORK PAGE */

.work-template-default .work-detail-asset {
    padding-top: 133px;
    padding-bottom: 89px;
}
